{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/mining/level_2",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 3]\n\nThis is the 3rd level of the mining skill, benefits include:\n\n- +0.4 block breaking speed\n- Always get 1-3 coal per broken coal ore\n- 25% chance for an extra raw iron per broken iron ore\n- 33% chance for an extra raw copper per broken copper ore\n- 10% chance for an extra raw gold per broken gold ore\n- 15% chance for an extra redstone dust per broken redstone ore",
      "color": "#7f8188"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:iron_pickaxe"
    },
    "show_toast": false,
    "title": {
      "text": "Mining [3]                            ",
      "color": "#7f8188"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}